#menu {
	Z-INDEX: 10000;
	POSITION: relative;
	WIDTH:960px; 
	HEIGHT:42px; margin-top:1px;
}
#menu UL {
	FLOAT: left; 
}
#menu UL LI {
	POSITION: relative;
	DISPLAY: inline;
	FLOAT: left;
	font-size:14px;
	WIDTH:94px;
}
#menu UL LI.dg{
	width:2px;
	height:42px;
	float:left;
	background-image: url(nav_icon3.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#menu UL LI A {
TEXT-ALIGN: center; DISPLAY: block;  line-height:42px; color:#fff; 
}
#menu UL LI .change {
	TEXT-DECORATION: none;
	color:#ed0802;
	background-image: url(nav_icon2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#menu UL LI .sec{
	TEXT-DECORATION: none;
	color:#ed0802;
	background-image: url(nav_icon2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#menu UL LI A:hover {
	TEXT-DECORATION: none;
	color:#ed0802;
	background-image: url(nav_icon2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#menu UL LI OL {
	POSITION: absolute;
	WIDTH:196px;
	DISPLAY: none;
	COLOR: #fff;
	MARGIN-LEFT: 0px;
	padding:2px;
	left:0px;
	background-color:#ed0802;
}
#menu UL LI OL LI {
	DISPLAY: block; FLOAT: none; background-image:none; font-weight:normal; font-size:12px;padding:0px; 
	margin:0px; text-align:left;WIDTH:196px; float:left; overflow:hidden;	
}
#menu UL LI OL LI A { text-align:center;
	WIDTH: auto;
	DISPLAY: block;
	overflow:hidden;
	COLOR:#fff;
	LINE-HEIGHT: 30px;
	padding-top:0px;
	padding-bottom:0px;
	border-bottom:##fe0000 solid 1px;
	margin:0px;
}
#menu UL LI OL LI A:hover {
	color:#ed0802;
	border-bottom:#ed0802 solid 1px;
	background-image: url(nav_icon2.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}

.clear{ clear:both;}
#flashn {
	width: 100%; height:280px; text-align: center; overflow: hidden; position: relative;
}

.hyweb { width:100%; height:458px; position: relative; overflow:hidden; }
.hyweb li{width:100%;
	background-repeat: no-repeat;
	background-position: center top; float:left;height:458px; text-align:center;
}
.hyweb li img{ border:0px; width:1000px;height:458px;}
.hyweb li A{ width:100%;height:458px; display:block; margin:auto; OVERFLOW: hidden;}
/*数字按钮样式*/
.hyweb .num {right:15%; bottom:10px;  height:18px; line-height:18px; position: absolute; z-index: 999;	}
.hyweb .num li {
	text-align:center;
	width: 18px;
	height: 18px;
	line-height:18px;
	overflow:hidden;
	color:#FFFFFF;
	text-align:center;
	margin-right:1px;
	margin-left:1px;
	cursor:pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow:hidden; background-color:#A7A7A7;
}
.hyweb .num li.on { background-color:#666666;
} /*当前项*/

/*上一个  下一个*/
.hyweb .prev,
.hyweb .next {
	width: 50px;
	height:458px;
	position: absolute;
	filter: Alpha(Opacity=0.1);
-moz-opacity:0.1; 		opacity:0.1;
	background-repeat: no-repeat;
	background-position: left center;
	top:0px;
}
.hyweb .prev {
	left:1%;
	background-image: url(left.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.hyweb .next {
	right:1%;
	background-position: right center;
	background-image: url(right.jpg);
}

.hywebn { width:100%; height:280px; position: relative; overflow:hidden; }
.hywebn li{width:100%;
	background-repeat: no-repeat;
	background-position: center center; float:left;height:280px; text-align:center;
}
.hywebn li img{ border:0px; width:1000px;height:280px;}
.hywebn li A{ width:100%;height:280px; display:block; margin:auto; OVERFLOW: hidden;}
/*数字按钮样式*/
.hywebn .num {right:15%; bottom:10px;  height:18px; line-height:18px; position: absolute; z-index: 999;	}
.hywebn .num li {
	text-align:center;
	width: 18px;
	height: 18px;
	line-height:18px;
	overflow:hidden;
	color:#FFFFFF;
	text-align:center;
	margin-right:1px;
	margin-left:1px;
	cursor:pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow:hidden; background-color:#A7A7A7;
}
.hywebn .num li.on { background-color:#666666;
} /*当前项*/

/*上一个  下一个*/
.hywebn .prev,
.hywebn .next {
	width: 50px;
	height:280px;
	position: absolute;
	filter: Alpha(Opacity=0.1);
-moz-opacity:0.1; 		opacity:0.1;
	background-repeat: no-repeat;
	background-position: left center;
	top:0px;
}
.hywebn .prev {
	left:1%;
	background-image: url(left.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.hywebn .next {
	right:1%;
	background-position: right center;
	background-image: url(right.jpg);
}

